@charset "utf-8";
/* CSS Document */

/*共通ボックス*/

.box09_top {
	background-image: none;
}

.box09_middle {
	background-image: none;
	border: #bababa 2px solid;
	border-radius: 5px;
	background-color: #fff;
	margin-bottom: 15px;
	padding: 15px 0;
}

.box09_bottom {
	background-image: none;
	padding: 0;
	width: 97%;
	margin: 0 auto;
}


/*各店舗のページトップ*/
/*サブメニュー部分*/

div#storeMenu li{
	width: 50%;
	padding: 6px 0;
}

div#storeMenu li.m{
	width: 50%;
}

div#storeMenu li.l{
	width: 50%;
}

div#storeMenu li span.select{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

/*店舗基本情報*/

div#storeOutline div#stImg {
	width: 254px;
	float: none;
	margin: 0 auto 20px;	
}

div#stOutTable {
	float: none;
	width: 100%;
	margin: 0 auto;	
}

div#stOutTable table {
	width: 100%;
	border: 1px solid #c6c6c6;
	margin-bottom: 10px;
}

div#stOutTable table th {
	width: 30%;
	background: #ededed;
	padding: 6px 4px;
	vertical-align: middle;
	border: 1px solid #c6c6c6;
}

div#stOutTable table th.tTitle {
	width: 100%;
}

/*記事*/

div.storeCommon_1 h3 img {
	width: 100%;
	max-width: 260px;
}
	
div.storeCommon_1 h4 {
	padding: 0 0 0 14px;
}	

div.storeCommon_1  div.article h4 a {
	text-decoration: underline;
}

div.storeCommon_1 div.article div.artImg {
	width: 120px;
	margin: 0 10px 10px 0;	
}

div.storeCommon_1 div.article div.artImg img {
	width: 120px;
}

div.storeCommon_1 div.article {
	padding: 16px 0;
	border-bottom: 1px dotted #999999;
}

div.storeCommon_1 div.article div.artTxt {
	float: none;
	display: inline;
	width: auto;
	line-height: 1.6;
}

/*おすすめアイテム*/

div.storeCommon_1 div.eachItems {
	width: 100%;
	float: none;
}

div.storeCommon_1 div.eachItems h4 {
	width: 100%;
}

div.storeCommon_1 div.eachItems div.artTxt {
	width: 100%;
}
	

/*店舗地図*/
div.storeCommon_1 div.article div.mapArea {
	float: none;
	display: inline;
	width: 100%;
	margin: 0 10px 0 0;	
}

div.storeCommon_1 div.article div.mapArea img {
	width: 100%;
	max-width: 300px;
}

div.storeCommon_1 div.article div.mapTxt {
	float: none;
	width: 100%;
	line-height: 2.2;
}

/*各店舗のページ下層*/

/*ページャー*/
div.pager p.artSum {
	float: none;
	display: block;
	width: 100%;
	text-align: center;
}

div.pager p.pageSelecter {
	float: none;
	width: 100%;
	display: -webkit-box;
	display: box;
	-webkit-box-align: center;
	-moz-box-align: center;
	box-align: center;
	-webkit-box-pack: justify;
	-moz-box-pack: justify;
	box-pack: justify;
}

div.pager p.pageSelecter a{
/*	display: block;*/
	padding: 6px 0;
}

div.pager a {
	margin: 0 4px;
}

/*記事下リンク*/

div.storeCommon_1 div.artDetail p.dtLink {
	float: none;
	display: block;
	width: 100%;
	text-align: left;
}

div.storeCommon_1 div.artDetail p.dtPeriod {
	float: none;
	display: block;
	width: 100%;
	text-align: right;
}

div.storeCommon_1 div.artDetail p.dtPrice {
	float: none;
	display: block;
	width: 100%;
	text-align: right;
	font-size: 120%;
	color: #dd0000;
}


/*下層記事1（画像が左）*/

div.storeCommon_1 div.artCase01 {
	padding: 16px 10px;
	border-bottom: 1px dotted #999999;
}

div.storeCommon_1 div.artCase01 div.artImg {
	float: none;
	display: inline;
}

div.storeCommon_1 div.artCase01 div.artImg p {
	text-align: center;
}

div.storeCommon_1 div.artCase01 div.artImg img {
	width: 240px;
}

div.storeCommon_1 div.artCase01 div.artTxt {
	float: none;
	width: 100%;
}

/*下層記事2（画像が上）*/

div.storeCommon_1 div.artCase02 {
	padding: 16px 10px;
	border-bottom: 1px dotted #999999;
}

div.storeCommon_1 div.artCase02 div.artImg {
	width: 100%;
	margin-bottom: 0;
}

div.storeCommon_1 div.artCase02 div.artImg p {
	float: none;
	display: block;
	width: 100%;
	text-align: center;
}

div.storeCommon_1 div.artCase02 div.artImg img {
	width: 240px;
	margin-bottom: 16px;
}

div.storeCommon_1 div.artCase02 div.artTxt {
	width: 100%;
	line-height: 1.6;
}

/*マップ読み込みのdiv*/

div.storeCommon_1 div.mapDataArea {
	border-bottom: none;
}

/*おすすめ商品カテゴリ部分*/

div#specialselection div#category {
	padding: 10px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

div#specialselection div#category ul#catList {
	margin: 10px 0 0;
}

div#specialselection div#category ul#catList li{
	padding: 8px;
	white-space: nowrap;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*車検*/

div#inspection div.insTableArea p.caution {
	text-align: left;
}

.pcBnr{
	display: none;
}

.spBnr{
	display: block;
}
.spBnr img{
	width: 254px;
}



.syaken_imgBanner740{
	width: 100%;
}